field: 91beda69-f132-4e76-991b-221acf33c3fd # Large Banner Animated Text
fieldLayouts:
  9d4da128-fee6-4003-95ba-fccafd6ed098:
    tabs:
      -
        elements:
          -
            fieldUid: 473f20a9-5358-4a35-84c2-d6c46dcccb15 # Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  473f20a9-5358-4a35-84c2-d6c46dcccb15: # Text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: text
    instructions: ''
    name: Text
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: text
name: Text
sortOrder: 1
